algorithm: GP
criterion: Calibration
criterion_final: 0.21664266288280487
dataset: DILI
hparams:
  kernel_coef0: 3.925226660465225e-05
  kernel_gamma: 4.645176790089615e-05
  kernel_metric: laplacian
  kernel_noise_level: 0.002322361121673993
  max_iter_predict: 74
  n_restarts_optimizer: 2
representation: ECFP6
seed: 8059
test_calibration_final: 0.22090253233909607
test_performance_0: 0.719298243522644
test_performance_1: 0.5
test_performance_2: 0.7105262875556946
test_performance_final: 0.6929824352264404
train_val_split: Perimeter
val_calibration_final: 0.25147727131843567
val_performance_0: 0.6916471719741821
val_performance_1: 0.5126582384109497
val_performance_2: 0.6685184836387634
val_performance_final: 0.7011110782623291
